<?

///////////////////////////////////////////////////////////////////////////////////

// THEME DEVELOPMENT BY SMASH ARTIST (Justin Y. @ DOAWEBDESIGNS email: doawebdesigns@gmail.com )

// CUSTOM THEME SETTINGS 

// DEFINE YOUR THEME SETTINGS BELOW BY CHANGING THE DEFAULT STRINGS & OTHER OPTIONS

///////////////////////////////////////////////////////////////////////////////////



/////////////////// CUSTOM THEME DISPLAY OPTIONS ///////////////////////////

////////////////////////////////////////////////////////////////////////////





// Navigation - Top or Sidebar Style? 

// Enter:  'Top' or 'Side'

$nav_style = 'Top' ;



// ACTIVATE SLIDER BLOCK

$slider = TRUE;



// DEFAULT SOCIAL SIDEBAR SECTION

$use_default_social = FALSE;



// SOCIAL BLOCK SETTINGS

// Select above or below page content or both. 

// TRUE = on and FALSE = off

$sc_below_content = TRUE;

$sc_above_content = FALSE;



// ACTIVATE FOOTER BLOCK

$three_way_block_footer = TRUE;

$three_way_block_top = TRUE;

 

////////////////////////////////////////////////////////////////////////////

/////////////////// END CUSTOM THEME DISPLAY OPTIONS ///////////////////////////





///////////////////// THEME COLOR SETTINGS /////////////////////////////////

////////////////////////////////////////////////////////////////////////////

// BODY BACKGROUND SETTINGS ( Set background color or define an image by adding ' background: url("IMAGE PATH HERE") ' )

$body_background_color      = '#444';

$body_background_image      = 'images/overlay.png';

 



// HEADER BACKGROUND ( Set background color or define an image by adding ' background: url("IMAGE PATH HERE") ' )

$header_background    = 'background: #222';  // HEADER BACKGROUND 



$site_logo            = 'images/logo.png'; //  



// TOP LEVEL NAVIGATION COLORS

$nav_item_color       = 'color: #fafafa'; // TOP LEVEL NAV LINK COLOR 

$active_nav_item_bg   = 'background: #444';  // ACTIVE TOP LEVEL NAVIGATION ITEMS BACKGROUND COLOR

$nav_item_accent      = 'border-bottom: 6px solid #316594; background: #777'; // LOWER ACCENT COLOR FOR ACTIVE TOP LEVEL NAVIGATION ITEMS



// GLOBAL HEADING COLORS

$all_headings         = 'color: #000'; // COLOR FOR ALL H1-H6 HEADINGS 

$article_headings     = 'color: #444'; // SPECIFIC HEADING COLOR FOR ALL ARTICLES/PAGES 

$aside_headings       = 'color: #fff'; // COLOR FOR SIDEBAR HEADINGS



// GLOBAL LINK COLORS

$all_links            = 'color: #444'; // ALL LINKS & VISITED LINK COLORS



////////////////////////////////////////////////////////////////////////////

///////////////////// END THEME COLOR SETTINGS /////////////////////////////////

?>